Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
  • #22135


    I am having an issue with the following script from the bottom of functions.php:


    * remove ? for cache


    function _remove_script_version( $src ){

    $parts = explode( ‘?’, $src );

    return $parts[0];


    add_filter( ‘script_loader_src’, ‘_remove_script_version’, 15, 1 );

    add_filter( ‘style_loader_src’, ‘_remove_script_version’, 15, 1 );’

    This script causes an issue with the Stattcomm plugin. I have talked with the developer there several times and we need to know why the theme uses this?? Can it be removed or changed so that it doesn’t strip out the coding that links to Google maps.

    Than you for the fast response.

    Best regards,



    Hi Brent,

    That function is not in the default theme files as far as I can see. The function at the bottom of functions.php if you are using the most recent version should be:

    // deactivate default theme seo if third party plugin is used. Currently supported plugins: Yoast WP SEO and All in One SEO
    if(defined('WPSEO_VERSION') || class_exists('All_in_One_SEO_Pack')) $avia_config['deactivate_seo'] = true;



Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Issue with conflicting script’ is closed to new replies.